/* CSS Document */

img {
  vertical-align: middle;
  max-width: 100%;
  width: auto;
  height: auto;
}
body {
  -webkit-text-size-adjust: 100%;
  line-height: 1.5em;
	overflow-x: hidden;
}
.wrapper {
  max-width: 1040px;
  box-sizing: border-box;
  padding: 0 20px;
  margin: 0 auto;
}

a {
  color: #003d44;
}

@media screen and (max-width: 736px) {
  .wrapper {
    padding: 0 0.8rem;
  }
}

/***************************
 ** flexible boxと子要素の関係
 */

.flex_row {
  /* flexible boxの使用宣言（box,flexbox,flex） */
  display: -webkit-box;/*--- Androidブラウザ用 ---*/
  display: -ms-flexbox;/*--- ie10 ---*/
  display: -webkit-flex;/*--- mac old safari ---*/
  display: flex;
  /* flexアイテムの横方向の位置揃え */
  -webkit-box-pack: justify;/*--- Androidブラウザ ---*/
  -ms-flex-pack: justify;/*--- ie10 ---*/
  -webkit-justify-content: space-between;/*--- mac old safari ---*/
  justify-content: space-between;
  /* flexアイテムの縦方向の整列 */
  -webkit-box-align: stretch;/*--- Androidブラウザ ---*/
  -ms-flex-align: stretch;/*--- ie10 ---*/
  -webkit-align-items: stretch;/*--- mac old safari ---*/
  align-items: stretch;
  /* flexアイテムの並び方向 */
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;/*--- Androidブラウザ 2つに分かれている ---*/
  -ms-flex-direction: row;/*--- ie10 ---*/
  -webkit-flex-direction: row;/*--- mac old safari ---*/
  flex-direction: row;
  /* flexアイテムを複数行にするかどうか */
  -ms-flex-wrap: nowrap;/*--- ie10 ---*/
  -webkit-flex-wrap: nowrap;/*--- mac old safari ---*/
  flex-wrap: nowrap;
}
.flex_row>* {
  /**** flexible box関連指定 ****/
    /* flexアイテムの伸縮、アイテム幅の指定 */
  -webkit-box-flex: 0.1;    /*--- Androidブラウザ 要素がはみ出す場合があることへの対処 ---*/
  -ms-flex: 1 1;    /*--- ie10 ---*/
  -webkit-flex: 1 1 auto;    /* mac old safari */
  /* ie11で、flex-basisを記述すると正しく動作しないので記載しないように変更 */
  flex: 1 1;    /*--- flex-grow,flex-shrink,flex-basis ---*/
  /* 並び順の指定 */
  -webkit-box-ordinal-group: 1;/*--- Androidブラウザ ---*/
  -ms-flex-order: 0;/*--- ie10 ---*/
  -webkit-order: 0;/*--- mac old safari ---*/
  order: 0;
}

@media screen and (max-width: 736px) {
  .sp_flex_col {
    /* flexアイテムの並び方向 */
    -webkit-box-orient: vertical;/*--- Androidブラウザ 2つに分かれている ---*/
    -ms-flex-direction: column;/*--- ie10 ---*/
    -webkit-flex-direction: column;/*--- mac old safari ---*/
    flex-direction: column;
  }
  .sp_flex_col>* {
    width: 100%;
  }
}


/***************************
 ** アコーディオン
 */
.accordion_container .accordion_item {
}
.accordion_container .accordion_btn {
  cursor: pointer;
}
.accordion_container .accordion_box {
  display: none;
}
  
  
/***************************
 ** header
 */
#header {
  padding: 0.8rem 0;
  background: #fff;
  position: relative;
  z-index: 1000;
}

#header .site_name {
  text-align: center;
}

.header_search {
  position: absolute;
  top: 1.4rem;
  right: 1.5rem;
	text-align: right;
}
.header_search li.accordion_btn {
  display: inline;
}
.header_search li.accordion_btn::after {
    display: none !important;
}
.header_search li.accordion_box {
    display: none;
    width: 100vw;
    text-align: right;
    max-width: 1080px;
    padding: 2rem;
    background: #fff;
    margin-top: 1rem;
    border: 1px #ccc solid;
}
.header_function_list {
  position: absolute;
  top: 1.4rem;
  right: 5rem;
}

.header_function_list li {
  display: inline;
  margin-left: 1rem;
}

.header_function_list li img {
  width: 26px;
  height: 26px;
}
.cart_link {
  position: relative;
}

.number_of_items {
  display: inline-block;
  font-size: 0.6875rem;
  color: #fff;
  width: 1.4em;
  height: 1.4em;
  line-height: 1.4;
  vertical-align: middle;
  text-align: center;
  background: #9e191a;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  right: -1.4em;
}

@media screen and (max-width: 736px) {
  #header .site_name img {
    width: 35%;
  }
.header_search {
    position: absolute;
    right: 0.5rem;
		top:0.8rem;
    text-align: right;
}
.header_search li.accordion_box {
    font-size: 0.75rem;
    padding: 0.5rem;
    text-align: justify;
    right: -0.5rem;
    position: relative;
    box-sizing: border-box;
    margin-top: 1rem;
}
  .header_function_list {
    position: absolute;
    right: 3.5rem;
		top: 0.8rem;
  }

  .header_function_list li:not(:last-child) {
    display: none;
  }
}

  
/***************************
 ** #main
 */
main {
  display: block;
  z-index: 999;
  /* for ie10 */
}


/***************************
 ** パンくず
 */
.breadcrumb {
    padding: 0.5rem 0;
    font-size: 0.75rem;
    border-bottom: 1px solid #f5f5f5;
	  text-align: left;
}
.breadcrumb_list li {
  display: inline;
}
.breadcrumb_list li:not(:last-child)::after {
  content: ">";
  display: inline-block;
  margin: 0 1em;
}

.breadcrumb .fs-c-breadcrumb {
    max-width: 1040px;
    box-sizing: border-box;
    padding: 0 20px;
    margin: 0 auto;
}
.fs-c-breadcrumb__list {
    padding: 0;
}
@media screen and (max-width: 736px) {
  .breadcrumb {
    padding: 0.5rem 0;
    font-size: 0.75rem;
  }
.breadcrumb .fs-c-breadcrumb {
    padding: 0 0.8rem;
}
.fs-c-breadcrumb__listItem {
    display: inline;
    word-break: break-all;
}
}


/***************************
 ** 共通パーツ
 */

/* セクションタイトル */
.sec_ttl {
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: 2rem;
}

.sec_ttl::after {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  background: #003d44;
  margin: 0.8rem auto 0;
}

/* ボタン */
.base_btn, a.fs-c-subgroupList__link {
  display: block;
  font-size: 1.15rem;
  text-align: center;
  text-decoration: none;
  padding: 1rem;
  background: #fff;
  border: 1px solid #003d44;
  transition: 0.5s;
}

.base_btn:hover, a.fs-c-subgroupList__link:hover {
  background: #cee1e3;
}

/* 続きを読む本文とボタン */
.flickering_text_wrapper {
    position: relative;
    margin-bottom: 5rem;
}

.flickering_text {
  height: 150px;
  overflow: hidden;
}

.show_more {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 30px;
  padding-top: 60px;
  text-align: center;
  line-height: 30px;
  background: linear-gradient(180deg, rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1) 70%);
  cursor: pointer;
  transition: bottom 0.2s;
}

.show_more::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  border-top: 2px solid #003d44;
  border-right: 2px solid #003d44;
  transform: rotate(135deg);
}

.active {
    background: none;
    bottom: -10px;
}

.show_more.active::after {
  transform: rotate(-45deg);
}

/* 製品のカラーリスト */
.color_list {
  display: flex;
  flex-wrap: wrap;
}

.color_list > div {
  flex-basis: 6%;
  box-sizing: border-box;
}

.color_list > div:not(:nth-child(12n)) {
  margin-right: 2.5%;
}

.color_list > div img {
  border: 1px solid transparent;
}

.color_white img {
  background: #fff;
  border: 1px solid #ccc!important;
}

.color_ivory img {
  background: #f0e3ce;
}

.color_beige img {
  background: #e7d0a9;
}

.color_brown img {
  background: #5c4738;
}

.color_orange img {
  background: #ed8b00;
}

.color_yellow img {
  background: #ffd100;
}

.color_green img {
  background: #00852b;
}

.color_blue img {
  background: #06c;
}

.color_navy img {
  background: #0B0B45;
}
.color_pink img {
  background: #f6c;
}

.color_red img {
  background: #f00;
}

.color_purple img {
  background: #639;
}

.color_gray img {
  background: #ccc;
}

.color_black img {
  background: #000;
}

@media screen and (max-width: 736px) {
  /* セクションタイトル */
  .sec_ttl {
    font-size: 1.125rem;
    margin-bottom: 1rem;
  }

  .sec_ttl::after {
    margin: 0.5rem auto 0;
  }
  
  /* ボタン */
 .base_btn, a.fs-c-subgroupList__link {
font-size: 2.2vw;
    padding: 0.8rem 0.2rem;
  }
}

/***************************
 ** フッター
 */
.footer_all_area {
	background: #f5f5f5;
	padding: 1.5rem 0;
}


/***************************
 ** フッターバナー
 */
/*.foot_bnrs {
  padding: 2rem 0;
  background: #f5f5f5;
}
*/
.foot_bnrs_list li {
  flex-basis: 32%;
}

.foot_bnrs_list li:nth-child(2) {
  margin: 0 2%;
}

.foot_bnrs_list li a img {
  transition: 0.5s;
}

.foot_bnrs_list li a:hover img {
  opacity: 0.7;
}


/***************************
 ** フッターコンテンツ
 */
.foot_contents {
	margin-top: 3rem;
	margin-bottom: 2rem;
}

/* GUIDE・COMPANY */
.foot_guide,
.foot_payment,
.foot_calendar {
	flex-basis: 33.33%;
	box-sizing: border-box;
}

.foot_guide {
	padding-right: 1.2rem;
}

.foot_payment {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 0 1.2rem;
}

.foot_payment_list {
	background: #fff;
	padding: 1rem;
}

.foot_payment_list dt {
	font-size: 0.75rem;
	font-weight: bold;
}

.foot_payment_list dd:not(:last-of-type) {
	margin-bottom: 1rem;
}

.foot_contents_ttl {
	font-size: 1.15rem;
	font-weight: bold;
	margin-bottom: 1.5rem;
}

.foot_guide .search_form {
  margin-bottom: 0.8rem;
}

.foot_guide .search_form form {
  position: relative;
	display: block;
	height: 2.5rem;
}

.foot_guide .search_form input {
  border: 1px solid #003d44;
  height: 2.5rem;
  box-sizing: border-box;
  width: 95%;
}

.foot_guide .search_form button {
  height: 2.5rem;
  padding: 0 0.5rem;
  line-height: 0;
  margin: 0;
  box-sizing: border-box;
  background: #003d44;
  border: 0;
  border-radius: 0 0.25rem 0.25rem 0;
	position: absolute;
	right: 0;
	top: 0;
	/*vertical-align: middle;
	margin-left: -5px;*/
}

.foot_guide .search_form button img {
	min-width: 20px;
}

.foot_guide .foot_menu_list:first-of-type {
	margin-bottom: 1.2rem;
	padding-bottom: 1.2rem;
	border-bottom: 1px solid #ccc;
}

.foot_menu_list li {
	margin-bottom: 0.5rem;
}

.foot_menu_list li a {
	text-decoration: none;
	color: #000;
}

.insta_link {
	margin-bottom: 1rem;
}

.insta_link a img {
	width: 36px;
}

/* カレンダーエリア */
.foot_calendar {
	padding: 0 1.2rem;
}

.calender_text {
	padding: 0.5rem 0;
}

.calender_text::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	vertical-align: middle;
	background: #fcc;
	margin-right: 0.5em;
}

/* ページトップへ */
.fs-p-footerPageTop {
  position: fixed;
  width: 12%;
  max-width: 60px;
  bottom: 6rem;
  right: 20px;
  text-decoration: none;
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  box-shadow: 0 0 4px rgb(0 0 0 / 30%);
}

/* コピーライト */
.fs-p-footerCopyright {
	text-align: center;
	font-size: 0.75rem;
}

@media screen and (max-width: 736px) {
	.foot_contents {
		margin-top: 2rem;
	}

	/* GUIDE・COMPANY */
	.foot_guide,
	.foot_payment {
		flex-basis: auto;
	}

	.foot_guide {
		padding-right: 0;
		padding-bottom: 1rem;
	}

	.foot_payment {
		border-left: 1px none;
		padding: 1rem 0;
		border-right: none;
		border-bottom: 1px solid #ddd;
		border-top: 1px solid #ddd;
	}

	.foot_contents_ttl {
		font-size: 0.875rem;
		margin-bottom: 1rem;
	}

	.foot_guide .search_form {
		margin-bottom: 0.8rem;
	}

	.foot_guide .search_form form {
		height: 2rem;
	}

	.foot_guide .search_form input {
		height: 2rem;
		width: 60%;
	}

	.foot_guide .search_form button {
		height: 2rem;
		padding: 0 0.5rem;
		line-height: 0;
		margin: 0;
		box-sizing: border-box;
		background: #003d44;
		border: 0;
		border-radius: 0 0.25rem 0.25rem 0;
		position: absolute;
		right: auto;
		top: 0;
		left: 60%;
	}

	.foot_guide .search_form button img {
		min-width: 16px;
	}

	.foot_menu_list li {
		font-size: 0.875rem;
	}

	.insta_link {
		margin-bottom: 1rem;
	}

	.insta_link a img {
		width: 36px;
	}

	/* カレンダーエリア */
	.foot_calendar {
		flex-basis: auto;
		box-sizing: border-box;
		padding: 1rem 0 0;
	}

	.calender_left {
		flex-basis: 48%;
		margin-right: 4%;
	}

	.calender_right {
		flex-basis: 48%;
	}
	
	.calender_area::after,
	.calender_area::before {
		display: none;
	}
	
	.calender_text {
		font-size: 0.75rem;
	}
}


/***************************
 ** #footer
 */
#footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  z-index: 2;
  background: #fff;
  padding: 0.8rem 0;
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
  display: none;
}

.footer_inner {
  position: relative;
}

.footer_btns_list li {
  flex-basis: 32%;
  text-align: center;
}

.footer_btns_list li:nth-child(2) {
  margin: 0 2%;
}

.footer_btns_list li a {
  display: table;
  font-size: 1.25rem;
  box-sizing: border-box;
  border-radius: 4px;
  height: 100%;
  width: 100%;
  text-decoration: none;
  transition: 0.5s;
}

.footer_btns_list li a br {
  display: none;
}

.foot_link_btn {
  border: 1px solid #7a0e0e;
  color: #7a0e0e;
}

.foot_link_btn > span {
  display: table-cell;
  vertical-align: middle;
}

.foot_link_btn:hover {
  background: #f1d8d8;
}

.form_link_btn,
.order_btn {
  background: #7a0e0e;
  color: #fff;
  font-size: 1.25rem;
  padding: 0.5rem;
  line-height: 33px;
  text-decoration: none;
}

.form_link_btn::before,
.order_btn::before {
  content: "";
  display: inline-block;
  width: 33px;
  height: 33px;
  background: url("../img/common/icon_cart.svg") no-repeat left center;
  background-size: 100% auto;
  margin-right: 0.8rem; 
  vertical-align: middle;
}

.form_link_btn:hover,
.order_btn:hover {
  opacity: 0.7;
}

@media screen and (max-width: 736px) {
  .footer_btns_list .form_link_btn::before {
    width: 18px;
    height: 18px;
    margin-right: 0.4rem;
  }
  
  .footer_btns_list li a {
    font-size: 0.75rem;
    line-height: 1.5;
  }

  .footer_btns_list li a br {
    display: inline;
  }
  
  .form_link_btn {
    font-size: 1rem;
    padding: 0.5rem;
    line-height: 28px;
  }

  .form_link_btn::before {
    width: 28px;
    height: 28px;
    margin-right: 0.4rem; 
  }
  
  .form_link_btn span span {
    display: inline-block;
    margin-left: 1.5em;
  }
}
  
/***************************
 ** #rev_top
 */
.rev_top {
  position: fixed;
  width: 7%;
  max-width: 60px;
  bottom: 20px;
  left: 20px;
  text-decoration: none;
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  box-shadow: 0 0 4px rgba(0, 0, 0, .3);
}



/*************************** 複数ページ共用パーツ ***************************/
/***************************
 ** 新着・ランキング
 */
.new_arrival,
.ranking {
  margin-bottom: 6rem;
}

/* NEW表示のアイコン上部が途切れないように */
.new_arrival .slick-list,
.ranking .slick-list {
  overflow-y: visible;
}

.new_arrival_slider,
.ranking_slider {
  margin-bottom: 2rem;
}

.products_list {
  flex-wrap: wrap;
}

.new_arrival_slider .slider_item,
.ranking_slider .slider_item {/* 製品個別ページ用横幅設定 */
  width: 23.5%;
  position: relative;
}

.products_list .slider_item {/* カテゴリーページ用横幅設定 */
  flex-basis: 23.5%;
  position: relative;
  margin-bottom: 2rem;
}

.new_arrival_slider .slider_item:not(:last-child),
.ranking_slider .slider_item:not(:last-child) {/* 製品個別ページ用マージン */
  margin-right: 2%;
}

.products_list .slider_item:not(:nth-child(4n)) {/* カテゴリーページ用マージン */
  margin-right: 2%;
}

/* 新着のNEWアイコン */
.new_arrival_slider .slider_item.new::after,
.products_list .slider_item.new::after {
  content: "NEW";
  display: inline-block;
  padding: 0.8em 0.2em;
  background: #003d44;
  color: #fff;
  font-size: 0.875rem;
  position: absolute;
  top: -5px;
  left: 10px;  
}

/* ランキングの順位アイコン（個別ページのみ） */
.ranking_slider .slider_item::after {
  content: "";
  display: inline-block;
  padding: 0.5em;
  line-height: 1;
  width: 1em;
  height: 1em;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  border-radius: 50%;
  border: 1px solid #fff;
  /*font-size: 1.5rem;*/
  position: absolute;
  top: 10px;
  left: 10px; 
}

.ranking_slider .slider_item.rank_01::after {
  content: "1";
  background: #c90;
  box-shadow: 0 0 0 2px #c90;
}

.ranking_slider .slider_item.rank_02::after {
  content: "2";
  background: #999;
  box-shadow: 0 0 0 2px #999;
}

.ranking_slider .slider_item.rank_03::after {
  content: "3";
  background: #c37910;
  box-shadow: 0 0 0 2px #c37910;
}

.ranking_slider .slider_item.rank_04::after {
  content: "4";
  background: #003d44;
  border: 1px solid #003d44;
}

/* リンク文字の設定 */
.new_arrival_slider .slider_item a,
.ranking_slider .slider_item a,
.products_list .slider_item a {
  color: #000;
  text-decoration: none;
}

.new_arrival_slider .slider_item a img,
.ranking_slider .slider_item a img,
.products_list .slider_item a img {
  margin-bottom: 0.5rem;
  transition: 0.5s;
}

/* ホバー時の設定 */
.new_arrival_slider .slider_item a:hover img,
.ranking_slider .slider_item a:hover img,
.products_list .slider_item a:hover img{
  opacity: 0.7;
}

.new_ranking_item_ttl {
  font-size: 0.875rem;
}

.new_ranking_item_price {
  font-size: 1.15rem;
  text-align: right;
}

.new_ranking_item_price span {
  font-size: 0.875rem;
}

@media screen and (max-width: 736px) {
  .new_arrival,
  .ranking {
    margin-bottom: 4rem;
  }

  .new_arrival_slider,
  .ranking_slider {
    margin-bottom: 1rem;
  }

  .new_arrival_slider .slider_item,
  .ranking_slider .slider_item {/* 製品個別ページ用横幅設定 */
    width: 43%;
    margin-right: 0;
  }
  
  .products_list .slider_item {/* カテゴリーページ用横幅設定 */
    flex-basis: 48%;
    margin-bottom: 1rem;
  }

  .new_arrival_slider .slider_item:not(:last-child),
  .ranking_slider .slider_item:not(:last-child) {/* 製品個別ページ用マージン */
    margin-right: 1%;
  }
  
  .products_list .slider_item:not(:nth-child(4n)) {/* カテゴリーページ用マージン */
    margin-right: 0;
  }
  
  .products_list .slider_item:nth-child(odd) {/* カテゴリーページ用マージン */
    margin-right: 4%;
  }
  
  /* 新着のNEWアイコン */
  .new_arrival_slider .slider_item.new::after,
  .products_list .slider_item.new::after {
    font-size: 0.6875rem;
    padding: 0.4em 0.2em;
  }
  
  /* ランキングの順位アイコン（個別ページのみ） */
  .ranking_slider .slider_item::after {
    font-size: 0.75rem;
  }

  .new_ranking_item_ttl {
    font-size: 0.75rem;
  }

  .new_ranking_item_price {
    font-size: 0.875rem;
  }
}
  
  /* シンプルヘッダ */
.fs-l-header__logo {
    padding: 0.8rem 0;
    background: #fff;
    position: relative;
    z-index: 1000;
    text-align: center;
}

.fs-p-logo__lead {
    display: none;
}

  /* システムパーツの上書き*/
.iziToast.iziToast-color-red {
    background: #f5f5f5;
    border-color: #f5f5f5;
}

.iziToast > .iziToast-body .iziToast-message {
    margin: 0 0 10px;
    color: #7a0e0e;
}

/***************************
 ** 検索窓
 */
.fs-c-checkbox__checkMark::before {
    font-family: "fs-icon" !important;
    speak: none;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e910";
    color: #000;
    display: block;
    font-size: 1rem;
    opacity: 0;
    position: absolute;
    top: -0.1rem;
    left: 0;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #fff;
	border-color: #fff;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_white,
.fs-c-checkbox__checkMark.color_white {
	border: solid 3px #dddddd;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_ivory,
.fs-c-checkbox__checkMark.color_ivory {
	border: solid 3px #F0E3CE;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_beige,
.fs-c-checkbox__checkMark.color_beige {
	border: solid 3px #E7D0A9;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_brown,
.fs-c-checkbox__checkMark.color_brown {
	border: solid 3px #5C4738;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_orange,
.fs-c-checkbox__checkMark.color_orange {
	border: solid 3px #ED8B00;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_yellow,
.fs-c-checkbox__checkMark.color_yellow {
	border: solid 3px #FFD100;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_green,
.fs-c-checkbox__checkMark.color_green {
	border: solid 3px #00852B;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_blue,
.fs-c-checkbox__checkMark.color_blue {
	border: solid 3px #0066CC;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_navy,
.fs-c-checkbox__checkMark.color_navy {
	border: solid 3px #0B0B45;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_pink,
.fs-c-checkbox__checkMark.color_pink {
	border: solid 3px #FF66CC;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_red,
.fs-c-checkbox__checkMark.color_red {
	border: solid 3px #FF0000;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_purple,
.fs-c-checkbox__checkMark.color_purple {
	border: solid 3px #663399;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_gray,
.fs-c-checkbox__checkMark.color_gray {
	border: solid 3px #CCCCCC;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark.color_black,
.fs-c-checkbox__checkMark.color_black {
	border: solid 3px #000;
}

/***************************
 ** リードテキスト・ブランドヒストリー
 */
.top_lead_text {
  margin: 0 auto 6rem;
  text-align: center;
}
.top_lead_text p {
  margin: 0 auto 6rem;
  text-align: center;
}
.top_lead_text_ttl {
  text-align: center;
  margin: 4rem 0 2rem;
}
/*.top_lead_text p {
  font-size: 0.875rem;
}*/
.brand_img {
  margin-bottom: 6rem;
}
#brandHistory h3, #story h3 {
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 1rem;
}
#brandHistory h4, #story h4 {
  font-size: 1rem;
  text-align: center;
  margin-bottom: 2rem;
}
.brandHistory_content, .brandHistory_content_r {
  /*    font-size: 0.875rem;
*/ margin-bottom: 3rem;
  text-align: justify;
  line-height: 2;
}
.brandHistory_txt, .brandHistory_content_r_txt, .brandHistory_img, .brandHistory_content_r_img,
.top_blog_post {
  flex-basis: 48%;
  max-width: 48%;
}
.brandHistory_txt, .brandHistory_content_r_txt {
  padding: 1rem;
  box-sizing: border-box;
}
.brandHistory_content_r {
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.brandHistory_txt ul li {
  padding-left: 1rem;
  text-indent: -0.3rem;
  line-height: 1.5;
  margin-top: 1rem;
}
.brandHistory_txt ul li::before {
  display: inline-block;
  content: "";
  width: 2px;
  height: 2px;
  margin: auto 4px auto -8px;
  border: 4px solid #155159;
  border-radius: 50%;
  box-sizing: content-box;
}
.story_fv {
    margin: 0 0 3rem;
}
@media screen and (max-width: 736px) {
  .top_lead_text {
    margin: 0 auto 4rem;
  }
  .top_lead_text_ttl {
    margin-bottom: 2rem;
  }
  .top_lead_text_ttl img {
    width: 50%;
  }
  .top_lead_text p {
    font-size: 0.75rem;
  }
  .brand_img {
    margin-bottom: 4em;
  }
  .brandHistory_txt, .brandHistory_content_r_txt, .brandHistory_img, .brandHistory_content_r_img {
    flex-basis: 100%;
    max-width: 100%;
  }
  .brandHistory_content, .brandHistory_content_r {
    /* flexアイテムの並び方向 */
    -webkit-box-orient: vertical; /*--- Androidブラウザ 2つに分かれている ---*/
    -ms-flex-direction: column; /*--- ie10 ---*/
    -webkit-flex-direction: column; /*--- mac old safari ---*/
    flex-direction: column;
  }
  .brandHistory_content > *, .brandHistory_content_r > * {
    width: 100%;
  }
  #brandHistory h3, #story h3 {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }
  #brandHistory h4, #story h4 {
    font-size: 0.875rem;
    margin-bottom: 1rem;
  }
  .brandHistory_txt, .brandHistory_content_r_txt {
    padding: 1rem 0 0;
    font-size: 0.75rem;
  }
  .brandHistory_txt, .brandHistory_content_r_txt {
    padding: 1rem 0 0;
    font-size: 0.75rem;
  }
  .brandHistory_txt ul li {
    margin-top: 0.5rem;
  }
.story_fv {
    margin: 0 0 6vw;
}
}

/***************************
 ** 3つの強み（トップ・商品詳細ページ）
 */
.strengths_x3_ttl {
	font-size: 1.625rem;
	text-align: center;
	font-weight: bold;
	margin-bottom: 1rem;
}

.strengths_x3_sub_ttl {
	text-align: center;
	font-weight: bold;
	font-size: 1.25rem;
	margin-bottom: 2rem;
}

.strengths_x3_sub_ttl br {
	display: none;
}

.strengths_x3 > p {
	line-height: 1.75;
	margin-bottom: 2.5rem;
}

.strengths_list {
	margin-bottom: 5rem;
}

.strengths_list li:not(:last-child) {
	margin-bottom: 1.5rem;
}

.strengths_list li {
	padding: 1.5rem;
}

.strengths_list_item_01 {
	background: url("../img/common/img_strength_01.jpg") no-repeat;
	background-size: cover;
	background-position: center center;
}

.strengths_list_item_02 {
	background: url("../img/common/img_strength_02.jpg") no-repeat;
	background-size: cover;
	background-position: center center;
}

.strengths_list_item_03 {
	background: url("../img/common/img_strength_03.jpg") no-repeat;
	background-size: cover;
	background-position: center center;
}

.strengths_list_item_inner {
	width: 60%;
	min-height: 16em;
	box-sizing: border-box;
	padding: 1.5rem;
	background: rgba(255,255,255,0.6);
}

.strengths_list_item_02 .strengths_list_item_inner {
	margin-left: 40%;
}

.strengths_list_item_ttl {
	font-size: 1.375rem;
	margin-bottom: 1.2rem;
	line-height: 1.6;
}

.strengths_list_item_ttl span {
	display: inline-block;
	border-bottom: 3px solid #003d44;
}

.strengths_list_item_inner p {
	line-height: 1.75;
}

.strengths_list_item_inner p:not(:last-of-type) {
	margin-bottom: 1em;
}

.strengths_btn {
	max-width: 320px;
	margin: 0 auto 5rem;
}

@media screen and (max-width: 736px) {
	.strengths_x3_ttl {
		font-size: 1.125rem;
		margin-bottom: 0.8rem;
	}

	.strengths_x3_sub_ttl {
		font-size: 1rem;
		margin-bottom: 1rem;
	}
	
	.strengths_x3_sub_ttl br {
		display: inline;
	}

	.strengths_x3 > p {
		font-size: 3.3vw;
		margin-bottom: 1rem;
	}

	.strengths_list {
		margin-bottom: 2.5rem;
	}

	.strengths_list li:not(:last-child) {
		margin-bottom: 1rem;
	}

	.strengths_list li {
		padding: 0.8rem;
	}

	/*.strengths_list_item_01 {
		background: url("../img/common/img_strength_01.jpg") no-repeat;
		background-size: cover;
		background-position: center center;
	}

	.strengths_list_item_02 {
		background: url("../img/common/img_strength_02.jpg") no-repeat;
		background-size: cover;
		background-position: center center;
	}

	.strengths_list_item_03 {
		background: url("../img/common/img_strength_03.jpg") no-repeat;
		background-size: cover;
		background-position: center center;
	}*/

	.strengths_list_item_inner {
		width: 100%;
		min-height: auto;
		padding: 1rem;
	}

	.strengths_list_item_02 .strengths_list_item_inner {
		margin-left: 0;
	}

	.strengths_list_item_ttl {
		font-size: 1rem;
		margin-bottom: 0.8rem;
	}

	.strengths_list_item_inner p {
		font-size: 3.3vw;
	}

	.strengths_btn {
		margin: 0 auto 3rem;
	}
}


/***************************
 ** フリルカーテン図鑑
 */
.frillbook_ttl {
	text-align: center;
	margin: 5rem auto 3rem;
}

.frillbook_subttl {
	text-align: center;
	position: relative;
	margin-bottom: 3rem;
}

.frillbook_subttl::before {
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	background: url("../img/group_top/frill/bg_line.gif") repeat-x;
	position: absolute;
	top: 50%;
	z-index: -1;
}

.frillbook_list {
	flex-wrap: wrap;
	margin-bottom: 4rem;
}

.frillbook_list li {
	flex-basis: 25%;
	margin-bottom: 2rem;
}

.frillbook_list li:hover {
	opacity: 0.7;
}

@media screen and (max-width: 736px) {
	.frillbook_ttl {
		margin: 2rem auto 1.5rem;
	}
	
	.frillbook_ttl img {
		width: 90%;
	}

	.frillbook_subttl {
		margin-bottom: 2.5rem;
	}
	
	.frillbook_subttl img {
		width: 60%;
	}
	
	.frillbook_list {
		margin-bottom: 2.5rem;
	}

	.frillbook_list li {
		flex-basis: 50%;
		margin-bottom: 1.5rem;
	}
}

.frilltype_list {
	flex-wrap: wrap;
	margin-bottom: 4rem;
}

.frilltype_list li {
	flex-basis: 25%;
	margin-bottom: 2rem;
}

.frilltype_list li:hover {
	opacity: 0.7;
}

@media screen and (max-width: 736px) {	
	.frilltype_list {
		margin-bottom: 2.5rem;
	}

	.frilltype_list li {
		flex-basis: 33%;
		margin-bottom: 1.5rem;
	}
}


/***************************
 ** 支払い方法アイコン表示
 */
.payment_methods {
	box-sizing: border-box;
	padding: 1rem;
	border: 1px solid #ccc;
	font-size: 0.875rem;
	margin: 2rem auto;
	max-width: 485px;
}

.payment_methods dd:not(:last-of-type) {
	margin-bottom: 1rem;
}

@media screen and (max-width: 736px) {
	.payment_methods {
		padding: 0.8rem;
		font-size: 0.75rem;
		margin: 1rem auto;
	}

	.payment_methods dd:not(:last-of-type) {
		margin-bottom: 0.8rem;
	}
}
